html, body {
    overflow-y: hidden;
    overflow-x: hidden;
    height: 100%;
}

.body-default {
    background-color: white;
}

.grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
}

.logo {
    width: 80%;
    margin-bottom: 30px;
}

.login-form {
    grid-column: 2/12;
    grid-row: 2;
    text-align: center;
    margin-top: 100px;
}

.login-input {
    border-radius: 15px;
    background-color: white !important;
    border-color:#207dff !important;
    opacity: 0.8;
    color: black;
}

    .login-input::placeholder {
        color: lightgray;
        opacity: 1;
        font-family: 'Roboto', sans-serif !important;
        font-weight: 300;
        padding-left: 10px;
    }

    .login-input:focus {
        color: black;
        border-color:#207dff !important;
        opacity: 1;
        font-family: 'Roboto', sans-serif !important;
        font-weight: 300;
        padding-left: 10px;
    }

.btn-login {
    border-radius: 15px;
    background-color:#207dff;
    color: white;
}

    .btn-login p b {
        color: white;
        text-align: center;
        text-decoration: none;
        font-family: 'Roboto', sans-serif;
        letter-spacing: 0px;
        font-weight: 500;
        opacity: 1;
    }

    .copyright {
        grid-column: 2/12;
        grid-row: 1;
        font-size: 11px;
        color: gray;
        text-align: center;
        margin-top: 130px;
    }
/*mobile style*/

/*small tablet styles*/
@media screen and (min-width: 620px) {
    .logo {
        width: 80%;
    margin-bottom: 30px;

    }
    
    .login-form {
        grid-column: 3/11;
        grid-row: 2;
        text-align: center;
    margin-top: 100px;
    }

    .login-input {
        border-radius: 15px;
        background-color:white !important;
        border-color:#207dff !important;
        opacity: 0.8;
        color: black;
        height: 60px;
    }

        .login-input::placeholder {
            color: lightgray;
            opacity: 1;
            font-family: 'Roboto', sans-serif !important;
            font-weight: 300;
            font-size: 25px;
            padding-left: 10px;
        }

        .login-input:focus {
            color: black;

            border-color:#207dff !important;
            opacity: 1;
            font-family: 'Roboto', sans-serif !important;
            font-weight: 300;
            font-size: 25px;
            padding-left: 10px;
        }

    .btn-login {
        border-radius: 15px;
        background-color: #207dff;
        color:white;
        height: 60px;
    }

        .btn-login p b {
            color: white;
            text-align: center;
            text-decoration: none;
            font-family: 'Roboto', sans-serif;
            letter-spacing: 0px;
            font-size: 30px;
            font-weight: 500;
            opacity: 1;
        }
}

/*large tablet styles*/
@media screen and (min-width: 960px) {
    .logo {
        width: 80%;
    margin-bottom: 30px;

    }

    .login-form {
        grid-column: 3/11;
        grid-row: 2;
        text-align: center;
        margin-top: 100px;
    }

    .login-input {
        border-radius: 15px;
        background-color:white !important;
        border-color:#207dff !important;
        opacity: 0.8;
        height: 70px;
        color: black;

    }

        .login-input::placeholder {
            color: lightgray;
            opacity: 1;
            font-family: 'Roboto', sans-serif !important;
            font-weight: 300;
            font-size: 30px;
            padding-left: 10px;
        }

        .login-input:focus {
            color: black;

            opacity: 1;
            border-color:#207dff !important;
            font-family: 'Roboto', sans-serif !important;
            font-weight: 300;
            font-size: 30px;
            padding-left: 10px;
        }

    .btn-login {
        border-radius: 15px;
        background-color: #207dff;
        color:white;
        height: 70px;
    }

        .btn-login p b {
            color: white;
            text-align: center;
            text-decoration: none;
            font-family: 'Roboto', sans-serif;
            letter-spacing: 0px;
            font-size: 35px;
            font-weight: 500;
            opacity: 1;
        }
}

@media screen and (min-width: 1200px) {
    .logo {
        width: 80%;
    margin-bottom: 30px;

    }


    .login-form {
        grid-column: 5/9;
        grid-row: 2;
        text-align: center;
        margin-top: 100px;
    }

    .login-input {
        border-radius: 15px;
        background-color:white !important;
        border-color:#207dff !important;
        opacity: 0.8;
        height: 70px;
        color: black;

    }

        .login-input::placeholder {
            color: lightgray;
            opacity: 1;
            font-family: 'Roboto', sans-serif !important;
            font-weight: 300;
            font-size: 30px;
            padding-left: 10px;
        }

        .login-input:focus {
            color: black;

            border-color:#207dff !important;
            opacity: 1;
            font-family: 'Roboto', sans-serif !important;
            font-weight: 300;
            font-size: 30px;
            padding-left: 10px;
        }

    .btn-login {
        border-radius: 15px;
        background-color: #207dff;
        color:lightgray;
        height: 70px;
    }

        .btn-login p b {
            color: white;
            text-align: center;
            text-decoration: none;
            font-family: 'Roboto', sans-serif;
            letter-spacing: 0px;
            font-size: 35px;
            font-weight: 500;
            opacity: 1;
        }

    .default-img {
        grid-column: 4/10;
        grid-row: 2;
        text-align: center;
        width: 100%;
    }
}